RK-A2 - Task #3598

Task # 3569 (New): Make the ChatGPT Interface responsive
Task # 3570 (New): [Task #3569] - Make the ChatGPT Interface responsive for Tablets

[Task #3569, #3570] - Make the Curriculum Selector Dropdowns responsive for tablets

06/05/2024 02:12 PM - Ayanava Karmakar

Status: Resolved Start date: 06/05/2024
Priority: Normal Due date:

Assignee: Ayanava Karmakar % Done: 90%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/17/2024 12:29 PM - Ram Kordale

- Assignee set to Parag Patil

#2 - 06/18/2024 04:00 AM - Parag Patil

- Status changed from New to In Progress

#3 - 06/18/2024 05:26 AM - Parag Patil

- Status changed from In Progress to Resolved

#4 - 06/18/2024 05:27 AM - Parag Patil

- Status changed from Resolved to Review

- Assignee changed from Parag Patil to Shubham Boke
- % Done changed from 0 to 90

#5 - 06/18/2024 01:00 PM - Ayanava Karmakar
- Status changed from Review to Reopened

- Assignee changed from Shubham Boke to Parag Patil

#6 - 06/18/2024 01:01 PM - Ayanava Karmakar

- Status changed from Reopened to In Progress

#7 - 06/18/2024 01:01 PM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- Assignee changed from Parag Patil to Ayanava Karmakar
